Package pyplusplus :: Package code_repository :: Module named_tuple

# Module named_tuple

source code

Variables
| file_name = ``'``named_tuple.py``'``
| code = ``'``# Copyright 2004-2008 Roman Yakovenko.\n# Distributed` `...``

Variables Details

### code

Value:

      '''# Copyright 2004-2008 Roman Yakovenko.
      # Distributed under the Boost Software License, Version 1.0. (See
      # accompanying file LICENSE_1_0.txt or copy at
      # http://www.boost.org/LICENSE_1_0.txt)

      class named_tuple(tuple):
          """Creates tuple, which allows access to stored values by name and
      \\or by index.
      ...